Android 4.4 o superior, IOS 8.0 o superior